@charset "utf-8"; 

.map006 {width:100%;height:100%;}
.map006 > a {z-index:0;}
.map006 .mapImgBox {position:absolute; left:0; top:0; z-index:-1; width:100%; height:100%;}
.map006 .mapImgBox img {position:absolute; left:-999px; right:-999px; top:-999px; bottom:-999px; margin:auto; max-height:100%; min-width:100%;}

.map006 .mapTxtBox {width:100%; height:100%; background:rgb(2 17 32 / 76%);}
.map006 .mapTxtBox .map1300 {max-width:1300px; margin:0 auto; padding:15px; box-sizing:border-box; height:100%; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.map006 .mapTxtBox .infoBox {padding:20px 0; width: 90%; display:flex;}
.map006 .mapTxtBox .infoBox .iconBox {}
.map006 .mapTxtBox .infoBox .iconBox img {max-width:60px;}
.map006 .mapTxtBox .infoBox > div:not(.iconBox) {padding-left:15px;}
.map006 .mapTxtBox .infoBox p {color:#fff; padding-bottom:5px; font-weight:600;}
.map006 .mapTxtBox .infoBox span {color:#fff; word-break:keep-all;}







/* layout setting */
.layout_height_A .map006 {min-height:400px;}
.layout_height_A .map006 .mapTxtBox {height:400px;}

.layout_height_M .map006 .mapTxtBox .infoBox {padding:10px 0;}
.layout_height_L .map006 .mapTxtBox .infoBox {padding:5px 0;}
.layout_height_L .map006 .mapTxtBox .infoBox:nth-child(3) {display:none;}
.layout_height_L .map006 .mapImgBox img {max-height:170%;}
.layout_06.layout_height_M .map006 .mapImgBox img {max-height:170%;}
.layout_06.layout_height_L .map006 .mapImgBox img {max-height:220%;}


	@media (min-width:1300px){
	}

	@media (min-width:600px){
		.layout_01 .map006  {height:500px;}
		.layout_01 .map006 .mapImgBox img {max-height:150%;}
		.layout_01 .map006 .mapTxtBox .map1300 {flex-direction:row; padding:15px 5%;}
		.layout_01 .map006 .mapTxtBox .infoBox {width:30%;flex-grow:1;min-width:auto;text-align:center;flex-direction: column;}
		.layout_01 .map006 .mapTxtBox .infoBox > div:not(.iconBox) {padding:15px 0 0;min-height: 85px;}

		
		
	}
	@media (min-width:800px) and (max-width:1299px){

	}
	@media (min-width:600px){
	}
	@media (min-width:600px) and (max-width:799px){
	}
	@media (max-width:599px){
	}